Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006774TestLinkUsers and Rightspublic2014-11-20 08:332014-12-01 11:08
Reportermbar 
Assigned Tofman 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006774: Testcase "Print view" button stopped working after today's (2014.11.20) update
DescriptionI installed today's git update (2014.11.20) and noticed that "Print view" functionality for a testcase stopped working.

Steps To ReproduceTo reproduce, open a testcase from a test specification, and click "Print view" button above.
The result:


Fatal error: Call to a member function hasRight() on a non-object in /var/www/html/testlink-1.9.5/lib/functions/print.inc.php on line 1200
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0022226)
mbar (reporter)
2014-11-20 08:36

May be connected to:

0006773: Test Case Step execution attachments - possibility to DELETE IT

?
(0022295)
mbar (reporter)
2014-12-01 09:23

Fix confirmed.

- Issue History
Date Modified Username Field Change
2014-11-20 08:33 mbar New Issue
2014-11-20 08:36 mbar Note Added: 0022226
2014-11-20 09:59 fman Assigned To => fman
2014-11-20 09:59 fman Status new => assigned
2014-11-20 19:53 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-11-20 19:53 fman Status assigned => resolved
2014-11-20 19:53 fman Fixed in Version => 1.9.13 (2015 #1)
2014-11-20 19:53 fman Resolution open => fixed
2014-12-01 09:23 mbar Note Added: 0022295
2014-12-01 11:08 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker